
.blog-content strong{
font-family: "CeraPro-Bold";
}

.blog-content em{
  font-style: italic;
}


@media only screen and (max-width: 1375px) {
    .blog-hero h2 a, .blog-hero2 h2 a {
        font-size: 45px;
    }
}

@media only screen and (max-width: 1200px) {
    .timeline h2 {
        font-size:28px;
    }

    .timeline-square {
        min-width:575px;
        height: 360px;
    }

    .timeline .sup-image {
        width:200px;
        height:200px;
    }

    .timeline .right-side {
        margin-top:0px;
    }

    .timeline-circle {
        width: 225px;
        height: 225px;
    }

    .timeline-circle .date {
        margin-top: 25px;
    }

    .startups-template-default .team .team-member {
        flex-basis: 50%;
    }
}

@media only screen and (max-width: 1100px) {
    .blog-hero h2 a, .blog-hero2 h2 a {
        font-size: 35px;
    }

    .casestudy-holder {
        justify-content: space-around;
    }

    .startup-square {
        flex-basis: 47%;
        margin-right: 0%;
    }
}

@media only screen and (max-width: 920px) {
    .blog-hero h2 a, .blog-hero2 h2 a {
        font-size: 28px;
    }

    .blogs-holder {
        justify-content: space-between;
    }

    .blog-simple {
        padding-left:0px;
        padding-right:0px;
    }

    .blogs-holder {
        justify-content: space-between;
    }

    .blog-simple {
        padding-left:0px;
        padding-right:0px;
        min-width:236px;
    }
}

@media only screen and (max-width: 804px) {
    .blog-simple {
        flex-basis: 48.333333%;
    }

    .blog-hero .blog-text, .blog-hero2 .blog-text, .blog-hero2 a, .blog-hero a {
        max-width:50%;
    }

    .blog-hero .blog-text, .blog-hero2 .blog-text {
        padding:35px;
    }

    .partial-form {
        width: 80% !important;
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
}

@media only screen and (max-width: 760px) {
    .startup-square {
        width:100%;
        flex-basis: 100%;
    }

    .landingpagefull {
        padding-right:65px;
    }

    .landingpagefull h1 {
        font-family: CeraPro-Bold,sans-serif;
        font-size: 25px;
    }

    .partial-map {
        flex-direction: column-reverse;
        height: auto;
    }

    .map-holder {
        height:300px;
    }

    .map-holder.map-text {
        height:auto !important;
        padding: 5% 10%;
    }

    .map-holder .map-text h3 {
        display:inline-block;
    }

    .map-text p {
        display:none !important;
    }

    .map-text h3 {
        font-size:18px !important;
    }
}


@media only screen and (max-width: 650px) {
    .timeline-square {
        min-width: auto;
        height: auto;
    }

    .timeline-square .left-side {
        float: none;
        width: 100%;
        margin: 0px;
        text-align: center;
    }

    .timeline .right-side {
        float: none;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .timeline-video {
        width:80%;
    }

    .timeline-video iframe {
        width:100%;
        height:295px;
    }

    .timeline-square .right-side h2 {
        text-align:center;
    }
}

@media only screen and (max-width: 554px) {
    .blog-hero .blog-text, .blog-hero2 .blog-text, .blog-hero2 a, .blog-hero a {
        max-width:100%;
    }

    .blog-hero .blog-text,  .blog-hero2 .blog-text {
        min-height: 375px;
        height:auto;
        border: 2px solid orange;
    }

    .blog-hero .blog-image, .blog-hero2 .blogimage {
        display: block;
        height: 370px;
        background-position: center center;
        background-size: cover;
        border: 2px solid orange;
        border-bottom:0px;
    }

    .blog-image {
        height:200px !important;
    }
    .blog-hero, .blog-hero2 {
        background-color:transparent;
        display:block;
        height:auto;
    }

    .blog-simple {
        flex-basis:100%;
        max-width:100%;
    }

}

@media only screen and (max-width: 414px) {
    
    .timeline h2 {
        font-size: 24px;
    }

    .startups-template-default .team .team-member {
        flex-basis:100%;
    }

    .timeline-video iframe {
        height: 185px;
    }

    .timeline-circle {
        width: 200px;
        height: 200px;
    }

    .timeline-video iframe {
        width: 100%;
        height: 190px;
    }

    .footer {
        display:block;
        padding-top:20px;
        height:auto;
    }

    .footer nav ul {
        width:100%;
    }

    .footer nav ul li {
        display: block;
    }

    .footersocial {
        padding-left:32px;
        padding-right:0px;
        text-align:left;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .bottomfooter {
        display: block;
        height: auto;
    }

    .footerlogo, .footerlogosother {
        padding:32px;
    }
}

@media only screen and (max-width: 414px) {
    .timeline {
        padding-left: 5%;
        padding-right: 5%;
        box-sizing: border-box;
    }

    .timeline-square {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        box-sizing: border-box;
    }

    .timeline-video {
        width:100%;
    }

    .startups-template-default .team {
        padding-left: 60px;
        padding-right: 60px;
    }
}